Wireshark-dev: Re: [Wireshark-dev] Is it possible to update the version of gcrypt?
From: Joerg Mayer <[email protected]>
Date: Tue, 10 Jun 2014 10:06:06 +0200
On Thu, Jun 05, 2014 at 09:37:05PM +0200, Pascal Quantin wrote:
> 2014-06-05 21:31 GMT+02:00 Gerald Combs <[email protected]>:
> 
> > On 6/5/14 7:10 AM, Pascal Quantin wrote:
> >
> > > it's now available here: https://code.wireshark.org/review/1978
> > > Gerald, I would be interested to know whether you would like to ship
> > > Wireshark 1.12 with those new GnuTLS/Gcrypt libraries or not.
> >
> > Given that GnuTLS 2.12 reached end of life last year it's probably a
> > good idea. We might also want to upgrade to 3.1.25 at some point:
> >
> > http://www.gnutls.org/security.html#GNUTLS-SA-2014-3
> >
> 
> Yeah I saw it. Unfortunately the OpenSUSE package is not updated yet.
> Graham, Jörg (or anyone else knowing CMake), could you have a look at the
> CMake part of the patch?

On my system (openSUSE-13.1) I've been bulding against libgnutls28 which is
part of gnutls-3.2.4 ever since I updated the distro. So at least with
opensuse the list of libs to check for picks up whatever is there :-)

Ciao
   Jörg

-- 
Joerg Mayer                                           <[email protected]>
We are stuck with technology when what we really want is just stuff that
works. Some say that should read Microsoft instead of technology.